<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WebAI Course</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    
    <style>
        body {
            padding-top: 10px;
            background-image: url('https://www.neuronimbus.com/blog/wp-content/uploads/2021/06/WEB-AI-1.jpg'); 
            background-size:cover;
            background-repeat: no-repeat;
        }
        .search-bar {
            margin-left: auto;
        }
        .navbar{
            font-family: 'Times New Roman', Times, serif;
        }
        
    </style>
</head>
<body>

    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
        <a class="navbar-brand" href="https://www.uni-osnabrueck.de/en/home/">Osnabrück University</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" href="https://www.uni-osnabrueck.de/en/university/short-profile-of-osnabrueck-university/">University<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="https://www.uni-osnabrueck.de/en/studies/students-from-abroad/">Studies</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="https://www.uni-osnabrueck.de/en/service-sites/contact/">Contact</a>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0" action="{{ search_url }}" method="GET">
                <input class="form-control mr-sm-2 search-bar" type="search" name="q" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>            
            
        </div>
    </nav>

    
</body>
</html>
